package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenereportPKDTO implements Serializable {

    private static final long serialVersionUID = 423503155147132L;

    private String reportcode;

    private String modulecode;

        public String getReportcode() {
    return reportcode;
    }

        public void setReportcode(String reportcode) {
    this.reportcode = reportcode;
    }

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

}